Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.entityml.com/api/v1/user/{user_id}/requests/recent
{ "recent_requests": [ {} ] }
Return the most recent logged API requests for a user.
10
endpoint
timestamp
status
api_key_id
timestamp_human
from entityml import EntityMLClient client = EntityMLClient() recent = client.analytics.get_user_recent_requests(user_id="YOUR_USER_ID", limit=5) print(recent["recent_requests"])
{ "user_id": "YOUR_USER_ID", "recent_requests": [ { "endpoint": "/api/v1/polymarket/market/data", "timestamp": "2026-05-01T15:30:00+00:00", "status": "success", "api_key_id": "key-uuid", "timestamp_human": "2026-05-01 15:30:00 UTC" } ], "total": 1 }